.page-footer {
    padding: 60px 0 65px;
    background: var(--primary);
}

.footer-wrapper {
    position: relative;
}

.footer-logo a {
    display: block;
    border-bottom: none;
}

.footer-logo {
    margin: 0 0 23px;
}

.footer-social ul {
    padding: 0;
    margin: 0;
    display: flex;
    align-items: center;
    justify-content: flex-start;
    gap: 17px;
}

.footer-social ul li {
    padding: 0;
    margin: 0;
}

.footer-social ul li:before {
    display: none;
}

.footer-social ul li a {
    border-bottom: none;
    width: 40px;
    height: 40px;
    border-radius: 50px;
    display: flex;
    align-items: center;
    justify-content: center;
    background: var(--text-color);
    color: var(--white);
    font-size: 19px;
}

.footer-wrapper__info ul {
    padding: 0;
    margin: 0;
    display: flex;
    align-items: flex-start;
    justify-content: flex-start;
    flex-direction: column;
    gap: 24px;
}

.footer-wrapper__info ul li {
    padding: 0;
    margin: 0;
}

.footer-wrapper__info ul li:before {
    display: none;
}

.footer-wrapper__info ul li a,
.footer-wrapper__info ul li a p {
    border-bottom: none;
    display: block;
    color: var(--white);
    font-size: 15px;
    font-weight: 600;
    padding: 0 0 0 32px;
    position: relative;
    line-height: 1.5em;
    letter-spacing: 0.05em;
}

.footer-wrapper__info ul li a p {
    padding: 0;
}

.footer-wrapper__info ul li a:hover p {
    color: var(--secondary);
}

.footer-wrapper__info ul li a i {
    position: absolute;
    left: 0;
    top: 5px;
    font-size: 17px;
}

.footer-wrapper__info ul li a i.icon-phone {
    font-size: 14px;
    left: 2px;
}

.footer-wrapper__links {
    margin: 35px 0 0;
}

.footer-wrapper__links ul {
    padding: 0;
    margin: 0;
    display: flex;
    align-items: flex-start;
    justify-content: flex-start;
    flex-direction: column;
    gap: 19px;
}

.footer-wrapper__links ul li {
    padding: 0;
    margin: 0;
    color: var(--white);
    font-size: 15px;
    font-weight: 600;
    line-height: 1.5em;
    letter-spacing: 0;
}

.footer-wrapper__links ul li:before {
    display: none;
}

.footer-wrapper__links ul li a {
    border-bottom: none;
    display: block;
    color: var(--white);
    font-size: 15px;
    font-weight: 600;
    position: relative;
    line-height: 1.5em;
    letter-spacing: 0;
}

.back-to-top {
    position: absolute;
    right: 0;
    bottom: 0;
}

.back-to-top a {
    width: 52px;
    height: 52px;
    background: #EEF2F8;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 50%;
    color: var(--secondary);
    font-size: 16px;
    border-bottom: none;
}

.footer-wrapper__left {
    margin-bottom: 25px;
}


@media(min-width: 768px) {
    .footer-wrapper__left__map a {
        display: block;
        border-bottom: none;
    }

    .footer-wrapper__left__map {
        position: absolute;
        right: 0;
        top: 0;
    }

    .page-footer {
        padding: 50px 0 65px;
    }

    .footer-wrapper {
        display: flex;
        flex-wrap: wrap;
        gap: 0 53px;
        align-items: flex-start;
    }

    .footer-wrapper__left {
        width: 100%;
        margin: 0 0 40px;
    }

    .footer-wrapper__links {
        margin: 0;
    }

    .back-to-top a {
        width: 63px;
        height: 63px;
        font-size: 20px;
    }
}


@media(min-width: 1200px) {
    .footer-wrapper__left__map {
        position: relative;
        margin-top: 10px;
    }

    .footer-wrapper__left {
        width: auto;
        margin: 0;
    }

    .footer-wrapper__info {
        margin: 10px 0 0 0;
    }

    .footer-wrapper__links {
        margin: 10px 0 0;
    }

    .back-to-top {
        bottom: unset;
        top: 10px;
    }

    .page-footer {
        padding: 79px 0 60px;
    }

    .footer-wrapper {
        justify-content: space-between;
        flex-wrap: inherit;
        gap: 20px;
    }

    .footer-logo a {
        margin: 0 0 27px;
    }

    .footer-social ul li a:hover,
    .back-to-top a:hover {
        color: var(--white);
        background: var(--secondary);
    }

    .footer-wrapper__info ul li a:hover,
    .footer-wrapper__links ul li a:hover {
        color: var(--secondary);
    }

    .footer-wrapper__left__map a img {
        transition: all 0.3s ease;
    }

    .footer-wrapper__left__map a:hover img {
        opacity: 0.5;
        transform: scale(1.02);
        filter: brightness(0.8);
    }
}

@media(min-width: 1600px) {
    .footer-wrapper__info {
        margin: 10px 30px 0 0;
    }

    .footer-wrapper {
        padding-right: 10px;
    }
}